/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}

a:link {
	color: #00979E;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a:visited {
	color: #FF0000;
}

body {
	
	background:url(images/) no-repeat bottom right;
	font: 17px script MT bold;
	color: #8a2be2;
}

#bottom_back
{
background: url(images/) no-repeat bottom right;
}

#content
{
	width: 1000px;
	background: url(images/blue-rose4.jpg) no-repeat top;
}

#main
{
width: 556px;
background: url(images/table_back.gif) repeat-y;
}

#back
{
width: 900px;
margin: 0 auto;
}

#bottom
{
width: 556px;
height: 15px;
background: url(images/bottom.gif) no-repeat;
}

#header {
	height: 79px;
	text-align: right;
}

#logo {

width: 900px;
height: 20px;
padding-top: 0px;
padding-right: 30px;
}


#logo a {
	text-decoration: none;
	text-transform: uppercase;
	font-style: italic;
	font-size: 18px;
	color: #666666;
}
#logo H2 a
{
fontisize: 12px;
}


#menu
{
width: 900px;
height: 59px;
padding-left: 80px;
background: url(images/menu.gif) no-repeat;
}

#menu ul {
	list-style: none;	
}

#menu li {
	
	display: inline; 
	
}

#menu a {
	float: left;
	width: 80px;
	height: 29px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
        
	font-weight: bold;
	font: 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 30px;
}

#menu a:hover {
	width: 80px;
    height: 29px;
	color: #8a2be2;
	text-decoration: underline;
	background: url(images/menu_r.gif) repeat-x;
}

#box
{
background: url(images/box.gif) no-repeat;
height: 131px;
width: 516px;
color: #8a2be2;
padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
font: 12px Arial, Helvetica, sans-serif
overflow: hidden;
}

#box H2
{
font: 12px Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #FFFFFF
}

#box H2 a
{
color: #FFFFFF
}


#right
{
	width: 208px;
	float: right;
	margin-right: 10px;
}

#right H3
{
width: 183px;
height: 27px;
font: 14px Arial, Helvetica, sans-serif;
font-weight: bold;
padding-left: 25px;
padding-top: 15px;
text-transform: uppercase;
color: #ffffff;
background: url(images/title.gif) no-repeat;
}

#right ul {
	list-style: none;
	margin-bottom: 10px;
	padding-top: 10px;
}

#right .title_back
{
background: url(images/title_back.gif) no-repeat;
}

#right li  {
	padding: 7px;
	padding-left: 20px;

}


#right a {
	color: #00979E;
}
#right a:visited {
	color: #8a2be2;
}

#right p
{
font-size: 10px;
padding-left: 10px;
}

.bot
{
padding: 10px;
}

#calendar {
	padding: 20px 10px 20px 10px;
}

#calendar table {
	width: 100%;
	text-align: center;
}

#calendar thead {

}

#calendar tbody td {
	border: 1px solid #F1F1F1;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

#calendar tfoot a {
	text-decoration: none;
	font-weight: bold;
}

#calendar #now {
	background: #696969;
	border: 1px solid #ff0000;
	font-weight: bold;
	color: #ffffff
}

#left
{
width: 320px;
margin-left: 10px;
}

#left H4
{
	margin: 0;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #00979E;
}

#left a
{
color: #8b008b;
text-decoration: none;
}

#left p {
	margin: 5px;
	padding: 0;
}

#left h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #00979E;
}

#left ol, #left ul
{
margin-left: 30px;
}

.date {
	text-align: right;
	color: #00979E;
	font-size: 11px;

}

.date a {
	color: #00979E;

}




#footer {
	height: 44px;
	padding-top: 30px;
      font: 12px Arial, Helvetica, sans-serif 
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #8a2be2;
}

#footer a {
	color: #8a2be2;
}